RubyGems Navigation menu

validates_subdomain 0.0.1

Subdomain validator

Gemfile
          gem 'validates_subdomain', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install validates_subdomain
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 536

For this version 536

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - July 19, 2013 (6.5 KB)

Development Dependencies: